1 Reply Latest reply on Jul 4, 2019 6:14 PM by XinghaoZ_26

    Cannot update ModusToolbox SDKs

    CoCo_1816446

      bt sdk.PNG

       

      I want to install the BT SDK. However, I get the error above.

       

      Does anyone know what I can do to get BT SDK installed?